View Single Post
  #12  
Old 23rd December 2006, 00:41
sushestvo sushestvo is offline
Member
 
Join Date: Oct 2005
Posts: 72
Thanks: 0
Thanked 0 Times in 0 Posts
Default

what if i get this:
Code:
# apt-get install libarchive-tar-perl 
Reading Package Lists... Done
Building Dependency Tree... Done
E: Couldn't find package libarchive-tar-perl
How can I take care of this problem on my machine? (I run FC4)
Reply With Quote